> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# SERP API 的 Google Ads 搜索位置列表

> 用于 SERP API 的 Google Ads 搜索位置列表。



## OpenAPI

````yaml openapi/zh/dataforseo.json GET /dataforseo/serp/google/ads_search/locations
openapi: 3.0.3
info:
  title: DataForSEO API
  version: 1.0.0
  description: 通过 AIsa 统一网关提供的 DataForSEO API 端点。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /dataforseo/serp/google/ads_search/locations:
    get:
      summary: SERP API 的 Google Ads 搜索位置列表
      description: SERP API 的 Google Ads 搜索位置列表。返回支持的位置。使用此 API 不会向你的账户收费。
      operationId: get_dataforseo_serp_google_ads_search_locations
      responses:
        '200':
          description: 成功响应
          content:
            application/json:
              schema:
                type: object
                properties:
                  version:
                    type: string
                    description: API 的当前版本
                  status_code:
                    type: integer
                    description: 通用状态码
                  status_message:
                    type: string
                    description: 一般信息消息
                  time:
                    type: string
                    description: 执行时间（秒）
                  cost:
                    type: number
                    description: 任务总成本（美元）
                  tasks_count:
                    type: integer
                    description: tasks 数组中的任务数量
                  tasks_error:
                    type: integer
                    description: 返回错误的 tasks 数组中的任务数量
                  tasks:
                    type: array
                    items:
                      type: string
                    description: 任务数组
                  tasks[].result:
                    type: array
                    items:
                      type: string
                    description: 可用位置数组
                  tasks[].result[].location_code:
                    type: integer
                    description: 位置代码
                  tasks[].result[].location_name:
                    type: string
                    description: 位置名称
                  tasks[].result[].country_iso_code:
                    type: string
                    description: 国家/地区 ISO 代码
        '400':
          description: 错误请求
        '401':
          description: 未授权
        '429':
          description: 超出速率限制
        '500':
          description: 内部服务器错误
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````